deb-multimedia
.org repository

Details for wobbly (4-dmo3~bpo9+1) - armel - Oldstable-backports/Stretch-backports

IVTC assistant for VapourSynth



Description-md5: 11179bed5a351d8d0a478bd96922d181
Section: video
Priority: optional
Filename: pool/main/w/wobbly-dmo/wobbly_4-dmo3~bpo9+1_armel.deb
Size: 238668
MD5sum: e3162a322d4f773b6b2e79ad07a5ef46
SHA256: e312d9aecc7da0f4e0114b591d749ea8062cb0bfcfb5384d2f6a403be8f62e47



Section: video
Priority: optional
Build-Date: 07 March 2018

Depends:
   - libc6 (>= 2.4).
   - libgcc1 (>= 1:3.5).
   - libqt5core5a (>= 5.7.0).
   - libqt5gui5 (>= 5.3.0).
   - libqt5widgets5 (>= 5.7.0).
   - libstdc++6 (>= 5.2).
   - vapoursynth (>= 43).
   - vapoursynth-l-smash-source.
   - vapoursynth-d2vsource.
   - vapoursynth-fieldhint.
   - vapoursynth-scxvid.

Source: wobbly-dmo
Website: https://github.com/dubhater/Wobbly
Installed-Size: 969 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: wobbly

You can also browse the application directory for wobbly.